failed to update RubyGems 0.9.5 to 1.0.0

I don’t have a fix for it yet (admittedly, I haven’t bothered looking since I don’t have a problem with 0.9.5 as of yet), just posting

% sudo gem update –system
Updating RubyGems…
Attempting remote update of rubygems-update
Successfully installed rubygems-update-1.0.0
1 gem installed
Updating version of RubyGems to 1.0.0
Installing RubyGems 1.0.0
./lib/rubygems.rb:77: uninitialized constant Gem::RbConfig (NameError)
        from setup.rb:19

Advertisements